/*
Skin Name: Green Galoshes Two-Column Minimalist R
Skin URI: http://www.greengaloshes.cc/
Description: Minimalist style with sidebars floating right of main content.
Author: Based on a sandbox skin by Scott Allan Wallick
Author URI: http://www.plaintxt.org/
Version: 1.0
Global Navigation: N
*/
@import url('../style.css');

#flickrrss a { margin: 4px 4px 4px 0; }
#flickrrss { width: 300px; }
#flickrrss a img {border: 1px solid #000;}

/* Reading List Page
------------------------------------------------- */
ul#opml-browser-box-2 li {float:left; display: block;  width: 300px;  margin: 10px; border: 1px solid #999; padding: 5px}
#opml-browser-box-2 .opml-browser-children li { display:inline;  padding: 2px 2px 2px 0; margin:2px; float:none; border:none; }
#opml-browser-box-2 .opml-browser-children {padding: 0;}
#opml-browser-box-2 .opml-browser-children li img {vertical-align: middle;}
#opml-browser-box-2 .opml-browser-category {font-weight: bold; padding: 5px; letter-spacing: .1em; font-size: 1.2em;}
#opml-browser-box-2 img.opml-browser-category {display:none; vertical-align: middle;}

#opml-browser-box-1 li ul li {list-style: disc;}
#opml-browser-box-1 .opml-browser-children li { display: inline; padding: 2px 2px 2px 15px; line-height: 2em; background: #FFF url(delicious_ampersand.png) no-repeat top left;}
#opml-browser-box-1 .opml-browser-category {display:none;}
.opml-browser-children  { list-style-marker: disc; }
.opml-file-link {display:block; padding: 5px;}
ul#opml-browser-box-1 li ul, ul#opml-browser-box-1 {margin:0; padding: 0;}
.opml-file-link img {border:0; vertical-align: middle;}
#opml-browser-box-1 .opml-browser-children li a { text-decoration: none; padding: 2px;  border: 0;}
/*#opml-browser-box-1 .opml-browser-children li a:hover {background: #cfcfcf}*/



.sidebar ul li ul li {list-style: none;}
.sidebar h3.widgettitle  {padding-top: 2em;}

/* Faux "Asides"
------------------------------------------------- */
.category-found .entry-title,  .category-found .entry-meta .entry-author, .category-found .entry-meta .metasep, .category-found .entry-meta .entry-category {display: none;}
.category-found {border-bottom: 1px solid #000; border-top: 1px solid #000;}

/* clean up meta
------------------------------------------------- */

/* Gravatars
------------------------------------------------- */
img.gravatar {float: left; margin: 0 5px 5px 0;}
.comment_body p { width: 75%; }

/* Favorite posts
------------------------------------------------- */

#my-recent-posts ul li { margin: .6em 0 .6em 0; }

img.framed {border: 1px solid #000000; margin: 5px;}
img.left {float: left;}
img.right {float: right;}

#single-entry-meta { padding-top: 4em; }

body { 
margin: 0;	
}

div#container {
	float: left;
	margin: 0 0 0 -200px;
	width: 85%;
}
div#content {
	margin: 0 40px 0 250px;
}
div.sidebar {
	float: left;
	overflow: normal;
	width: 280px;
}
div#secondary	{
	clear: right;
}
div#footer {
	clear: both;
	width: 100%;
}


div#content a img {
	border: 0;
	margin: 5px;
}

div.post { 
padding-top: 4em;
}




div.sidebar {
	padding-top: 4em;
}


/* 
Head
--------------------------------- */

#header {
	
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}

#header h1 a {
	color: #38B648;
	text-decoration:none;
	padding-right: 50px;
	background-image: url("little_boot.png");
	background-position: right;
	background-repeat: no-repeat;
	display:inline;
}

div#blog-description {
	margin-top: 8em;
	color: #6A6D6A;
	padding: 0 250px 0 0;
}

div#navigation ul li{
	display:inline;
	padding: 10px;
}


div#navigation ul{
	padding: 0 0 0 300px;
	margin:10px;
}

div#inner-header {

}

ul#top-bar{
	text-align: right;
	padding: 5px;
	margin:0;
	/*background: #E6E6E6;
	border-bottom: 1px solid #999999; */
}

#top-bar li { 
	display:inline; 
	padding: 10px;
	}

#top-bar li form{
	display:inline;
	
}

a.feed {
	background: url('feed.png') center left no-repeat;
	padding: 0 4px 0 16px;
	
}

/* 
Type
--------------------------------- */
body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .75em;
}

div#content {
	line-height: 1.5em; 
}

#navigation ul li a {
	text-decoration: none;
	font-size: 1.4em;
}

